# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e56f37c300cfb67a805b87fd6a2c45e3
tags: 6bf1636b9f73644e13e27e019045b8db
